Subject: Assigned to Group - Ipad not updating when changes made to the Scheduler
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 22 Jun 2021 05:35:03 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Ipad not updating when changes made to the Scheduler Afternoon LM  We are having trouble with the Ipad not resynching to the Scheduler  On Monday, the 5pm Grit class was changed from Live to Virtual, this was done around 12pm  The class didn't update on the Ipad, this was only picked up when the class was meant to start  I went & checked the scheduler, which showed the virtual class, the Ipad still had the live class  I then tried to change on the Scheduler to a On Demand - it didn't reset to this  I went in to the Ipad (unlocked) & tried to change the class - it wouldn't let me override & change   I ended up changing the PW & it then updated & started the virtual class - not the On Demand that was then showing on the Scheduler  Is there a way of making sure it resynchs & takes on the Scheduler updates for class changes ?  Thankyou Rachel   0400 804 447 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4652